Subject: Figures blank in postgres documentation

From: [email-masked] (rking)
Date: Wed, 20 Apr 94 13:09:50 cst

I have postgres-papers.tar.Z, but all of the postscript documents have
    blank figures. Is there another set of files that have the figures in
    them?

---

From: [email-masked] (Paul M. Aoki)
Date: Wed, 20 Apr 94 13:51:52 -0700

>     blank figures. Is there another set of files that have the figures in

in my hardcopy they look to be a combination of pasted-in mac and 
hand-drawn diagrams.  (in those days troff was an even blunter 
tool than it is now -- not that i can really say anything because
i still use it :-)  i guess you'd have to order the hardcopy tech
report (send mail to michelle@postgres for info) or get the 
corresponding conference papers.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki